@tailwind base;
@tailwind components;
@tailwind utilities;


@layer utilities {
  @keyframes riseUp {
    0% {
      transform: translateY(40px);
      opacity: 0;
    }

    100% {
      transform: translateY(0px);
      opacity: 1;
    }
  }

  .animate-riseUp {
    animation: riseUp 1.5s ease-out forwards;
  }

  .delay-100 {
    opacity: 0;
    animation-delay: 0.5s;
  }

  .delay-200 {
    opacity: 0;
    animation-delay: 1s;
  }

  .delay-300 {
    opacity: 0;
    animation-delay: 1.5s;
  }

  .accordion-content {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.3s ease-out;
  }

  .toast {
    opacity: 0;
    transform: translateX(40px);
  }
}

/* Colours */
:root {
  --aureolin: #f6e31bff;
  --pumpkin: #f17105ff;
  --cardinal: #d11149ff;
  --indigo: #6610f2ff;
  --blue: #1a8fe3ff;
  --green: #44CB29;
}
